* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font: normal 62.5% Arial, Verdana, Tahoma sans-serif;
}
#top{
	background-image: url(images/topbar.gif);
	background-repeat: no-repeat;
	margin: 0px auto;
	padding: 0px;
	border: none;
	background-position: -1px 0px;
}

.outercontainer {
	width: 850px;
	margin: 0px auto 0px;
	padding-bottom: 20px;
	background-image: url(images/backlinerightleft.gif);
	background-repeat: repeat-y;
	margin-top: 10px;
}

.container {
	margin: 0px auto 0px;
	background-color: #FFFFFF;
	width: 780px;
}
.outercontainernarrow {
	width: 550px;
	margin: 0px auto 0px;
	padding-bottom: 20px;
	background-image: url(images/backlinerightleft.gif);
	background-repeat: repeat-y;
	margin-top: 10px;
}
.containernarrow {
	margin: 0px auto 0px;
	background-color: #FFFFFF;
	width: 480px;
}
/*************************************************
Top level tooltip menu design
	*************************************************/

#tooltipmenu{
	position:absolute;
	top:110px;
	width:760px;
	height:220px;
	z-index:100;
	visibility: hidden;
	background-image: url(images/backbox.png);
	background-repeat: no-repeat;
}

.tooltipmenucol{
	float:left;
	width:180px;
	height:160px;
	margin-left:5px;
	margin-top:10px;
}

.tooltipmenucol h6{
	color: #3171B8;
	font-size:12px;
	font-family: Arial;
	font-weight:bold;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:6px;
	background:url("images/tooltip-head-background.jpg") no-repeat left top;
}

.tooltipmenucol ul{
	font-size:11px;
	font-family: Arial;
	padding-top:3px;
	padding-bottom:10px;
}

.tooltipmenucol li{
	font-size:11px;
	font-family: Arial;
	list-style-type: none;
	background:url("images/tooltip-link-background.gif") no-repeat left top;
	padding-top: 3px;
	padding-left: 8px;
}
.tooltipmenucol li a{
	color: #376693;
	text-decoration: none;
}

	/*************************************************
	Top Navigation
	*************************************************/
	
	.toparea{
	background-image: url(images/topcurve.gif);
	background-repeat: no-repeat;
	background-position: 5px 0px;
	margin-top: 10px;
}
	
	#logo{
	margin-left: 30px;
	padding-bottom: 20px;

}
	
	
	#navTop {
	font-size: 1.2em;
	background-color: #FFFFFF;
	margin-top: 12px;
	margin-bottom: 5px;
	width: 300px;
	margin-left: 290px;
}
	#navTop ul { display: inline; }
	#navTop ul li {
	display: block;
	float: left;
	font: 1.2 em;
	font-family: Arial, Helvetica, sans-serif;
	}
	#navTop ul li a {
	border-right: 1px dotted;
	padding: 0 10px;
	color: #093361;
	text-decoration: none;
	border-right-color: #5FBC15;
	}
	#navTop ul li a:hover {
	color: #5FBC15;
}
	#navTop ul li a.end {
	border: none;

}

#navTop2 {
	font-size: 1em;
	margin-top: 20px;
	background-color: #FFFFFF;
	width: 190px;
	margin-left: 400px;
}
	#navTop2 ul { display: inline; }
	#navTop2 ul li {
	display: block;
	font: 1.0 em;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	}
	#navTop2 ul li a {
	border-right: 1px dotted;
	padding: 0 10px;
	color: #0099CC;
	text-decoration: none;
	border-right-color: #5FBC15;
	}
	#navTop2 ul li a:hover {
	color: #5FBC15;
}
	#navTop2 ul li a.end { border: none; }


	/*************************************************
	Logo
	*************************************************/
	#logo {
	float: left;
	margin-top: 10px;

	
	}
	
	/*===============================================================================================
breadcrumb
=================================================================================================*/
.breadcrumb a{
	font-size: 10px;
	color: #3C97C7;
	font-family: Arial, Helvetica, sans-serif;}
.breadcrumb{
	font-size: 10px;
	color: #82D049;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	border-bottom-color: #C4D1E1;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-bottom: 10px;
}
	
	
	
		/*************************************************
	top panels area
	*************************************************/
	.toppanelsholder {
	background-color: #FFFFFF;
	}
.panel{
	float: left;
	margin-right: 6px;
	color: #D17A28;
	font-size: 1.1em;
	margin-left: 6px;
	padding-top: 3px;
}
.panel#gov{
	float: left;
	color: #D17A28;
	font-size: 1.1em;
	padding-top: 3px;
}
.panel h3{
	font-size: 14px;
	color: #1F71AB;
	font-weight: normal;
}
.titles{
	color: #1F71AB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	line-height: normal;
	padding-bottom: 10px;
	margin-top: -20px;
}

#panelnoline{
	float: left;
	margin-right: 8px;
	width: 170px;
	padding: 5px;
	color: #6A7E90;
	font-size: 1.1em;
	margin-left: 5px;
	padding-top: 3px;
}
#panelnoline h3{
	font-size: 14px;
	color: #1F71AB;
	font-weight: normal;
}
#panelnoline p{
	color: #6A7E90;
	
}

#grey{
	font-size: 18px;
	color: #000000;
}
.panel p{
	color: #6A7E90;
	
}
.readmore{
	color: #093361;
	font-size: .9em;
	text-decoration: underline;
}
.addtopic{
	color: #6196D1;
	font-size: 0.9em;
	text-decoration: underline;
	margin-left: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
/*************************************************
	home image area
	*************************************************/
	.mainarea{
	margin-bottom: 20px;
	padding-top: 5px;
	width: 780px;
	float: left;
}
	.panelhome1{
	color: #003366;
	width: 150px;
	float: left;
	margin-left: 10px;
}
.panelhome1longer{
	color: #003366;
	width: 560px;
	float: left;
	margin-left: 10px;
}
.panelhome1 p{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.panelhome1 a{
	color: #48930E;
	padding-right: 20px;
}
.panelright{
	float: left;
	margin-left: 5px;
	width: 180px;
	margin-top: 15px;
}
.panelright a{
	color: #48930E;
	
}
.panelright p{
	color: #093361;
	margin-left: 10px;
	margin-top: 10px;
}
.panelright h2{
	color: #83BE4D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
}
.panelright h3{
	color: #5381B0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-top: 20px;
}







.grey{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #093361;
}
#newsright{
	width:160px;
	margin-left: 5px;
	padding-left: 20px;
	border-left-color: #CCD4DF;
	border-left-style: dotted;
	border-left-width: 1px;
	float: right;
}
#newsright h2{
	color: #83BE4D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
}
#newsright h3{
	color: #5381B0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-top: 20px;
}
#newsright p{
	color: #093461;
	margin-top: 10px;
}
#newsright #greyed{
	color: #768EAC;
}
#newsright a{
	color: #83BE4D;
}
.panelmemo{
	background-image: url(images/memoback.gif);
	background-repeat: no-repeat;
	color: #2468B0;
	font-size: 1em;
	height: 235px;
	padding-top: 33px;
	padding-bottom: 30px;
}
.sendbutton{}
.panelmemoinput{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	padding:1px 1px 1px 3px;
	margin:0px 0px 2px 10px;
	width:110px;

}

.lettersholder{
	clear:both;
	padding:1px 1px 1px 3px;
	margin:0px 0px 2px 10px;
	width:130px;
}

.scrollarea{
	overflow: auto;
	height: 145px;
	margin-right: 8px;
	margin-bottom: 10px;
	clear: both;
}
.memoitem{
	width: 115px;
	padding-left: 17px;
	padding-top: 4px;
	margin-top: 5px;
	color: #999999;
	margin-left: 29px;
	border-bottom-color: #C0D7EF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-image: url(images/memoitem.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
.undermemo{
	color: #ECB00F;
}
/*************************************************
	main text area
	*************************************************/
	.maintextarea{
	margin-right: 5px;
	margin-left: 5px;
	background-image: url(images/centredivider.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	clear: both;
}
#casestudy{
	float: right;
	background-image: url(images/back-casestudy.gif);
	width: 220px;
	background-repeat: no-repeat;
	padding: 10px;
	font-size: 10px;
	height: 199px;
	margin-top: 5px;
}
#casestudy h3{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom: 13px;
}
#casestudy p{
	margin-top: 15px;
	color: #2D6CAF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#casestudy img{
	margin-top: 5px;
	margin-left: 0px;
}
#casestudy b{
	color: #2D6CAF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#casestudy a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	float: right;
	font-weight: normal;
}
#featuredservice-box{
	color: #5381B0;
	width: 215px;
	margin-left: 15px;
	float: left;
	border-right-color: #8DA8C2;
	border-right-style: dotted;
	border-right-width: 1px;
	padding-right: 20px;
	margin-top: 5px;
}
#featuredservice-box h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #49920D;
}
#featuredservice-box h3{
	color: #093361;
	font-size: 1.4em;
	font-weight: normal;
	margin-top: 5px;
}
#featuredservice-box p{
	margin-top: 10px;
	color: #424242;
}
		#featuredservice-box a{
	color: #48930E;
}
#latestnews-box{
	color: #48940E;
	width: 200px;
	float: left;
	margin-left: 30px;
	padding-top: 5px;
}
#latestnews-box h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #49920D;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#latestnews-box h3{
	color: #093361;
	font-size: 1.4em;
	font-weight: normal;
	margin-top: 5px;
}
#latestnews-box p{
	margin-top: 10px;
	color: #424242;
}
		#latestnews-box a{
	color: #48930E;
}






.customerarea{
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
	clear: both;
	background-image: url(images/centredivider.gif);
	background-repeat: no-repeat;
	padding-top: 7px;
	padding-left: 20px;
}
.customerarea h2{
	font-size: 1.2em;
	color: #49920D;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
/*************************************************************************
Footer
*************************************************************************/
#footer {
	margin: 0px auto;
	clear: both;
	color: #6A7E90;
	margin-bottom: 20px;
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	width: 851px;
	padding-top: 7px;
	padding-bottom: 10px;
}
#footernarrow {
	margin: 0px auto;
	clear: both;
	color: #6A7E90;
	margin-bottom: 20px;
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	width: 551px;
	padding-top: 7px;
	padding-bottom: 10px;
}
#footertext {
	color: #FFFFFF;
	margin-bottom: 20px;
	margin-left: 50px;
}
#footertext a{
	color: #EAF0F5;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;

}
#footer h3{
	color: #376693;
	font-size: 1.2em;
	padding-bottom: 10px;
}

	#footer ul li {
	list-style-type: none;
	padding: 0;
margin-left: 0;}

#footer ul li a{
	color: #376693;
	text-decoration: none;
	line-height: 15px;
}




/*************************************************************************
linkarea
*************************************************************************/
#linkarea{
	margin-left: 50px;
}

/*************************************************************************
underfooter
*************************************************************************/
#underfooter {
	text-align: center;
	clear: both;
	padding: 4px;
	color: #B2C1CF;
	padding-left: 50px;
	border-top-color: #8DA8C2;
	border-top-style: dotted;
	border-top-width: 1px;
	margin-top: 10px;
}
#underfooter a{
	color: #BBCAD8;


}
